div#localtoprightmenu {
	background-color: #73A533;
	height: 1.6em;
	padding: 0.4em;
	width: 85.2em;
	text-align: right;
	margin-top: 1em;
}
#localtoprightmenu a, #localtoprightmenu a:link, #localtoprightmenu a:visited {
	color: #FFFFFF;
	display: inline;
	height: 100%;
	width: 100%;
}
#localtoprightmenu p {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	text-align: right;
	line-height: 1.4em;
	margin: 0px;
	padding: 0px;
}
#localtoprightmenu a:hover, #localtoprightmenu a:hover {
	color: #CCCCCC;
}
#localtopnav {
	margin-bottom: 1em;
}
#localpromoboxes img {
	width: 28.5em;
	height: 5em;
	margin-bottom: 0.5em;
}
#localpromoboxes img:hover {
	filter:alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}
